CVE-2016-8595

2016-12-23T00:59:00
ID CVE-2016-8595
Type cve
Reporter NVD
Modified 2017-01-03T15:03:56

Description

The gsm_parse function in libavcodec/gsm_parser.c in FFmpeg before 3.1.5 allows remote attackers to cause a denial of service (assert fault) via a crafted AVI file.